<!--
     Common configuration file sourced by all application-specific files

     Note:
       If you want to make changes to this file, consider putting
       your changes into /etc/wicked/local.xml instead.
       Otherwise, you may lose your changes when applying future
       maintenance updates.
 -->
<config>
  <piddir   path="/run/wicked" mode="0755"/>
  <statedir path="/run/wicked" mode="0755"/>
  <storedir path="/var/lib/wicked" mode="0755"/>

  <!--
    Config options specific to DBus service
   -->
  <dbus>
    <service name="org.opensuse.Network" />
    <schema name="/usr/share/wicked/schema/wicked.xml"/>
  </dbus>

  <!-- local.xml permits to overwrite common options -->
  <include name="local.xml" optional="true" />
</config>
